-- user_question
-- 学生テスト回答設問
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table user_question;

create table user_question(
  rid int not null,
  qid int not null,
  aid varchar(64) not null,
  uid varchar(6) not null,
  eid int not null,
  point int,
  primary key(rid,qid)
);
